/*html, body {
  overflow-x: hidden !important;
}
*/

* {
    -webkit-overflow-scrolling: touch;
}

.page {
    font-family: "Muli", sans-serif;
    flex: 0 0 100%;
}

.scroll-down {
    cursor: pointer;
}

.cms_show .header-wrapper {
    top: 60px;
}

.header-wrapper {
    position: fixed;
    top: 0;
    z-index: 150;
    min-height: 90px;
    align-items: center;
    background: #842334;
    color: #fff;
}

body:not(.page-main-page) .header-wrapper{
    color: #fff;
} 

.header-inner {
    position: relative;
    max-width: 1280px;
    width: 98%;
    padding: 5px 0px;
    justify-content: space-between;
    align-items: center;
}

.header-inner .school-details {
    display: inline-block;
    padding: 5px;
}


/* 
.shrink .school-name .theme-site-name {
   font-size: 28px;
}


.shrink .school-name .theme-strap-line {
  font-size: 12px;
  letter-spacing: 1.2px;
}

.shrink .theme-school-logo img {
  width: 70px;
} */

.theme-school-logo img {
    max-width: 90px;
    transition: all ease 0.3s;
}

.header-inner .school-details .theme-school-logo,
.header-inner .school-details .school-name {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}

.header-inner .school-details .school-name {
    padding-left: 5px;
}

.school-name {
    width: calc(100% - 90px);
    max-width: 500px;
}


/*menu*/

.nav .theme-school-logo {
    display: none;
}

.nav.stickytop .theme-school-logo {
    display: block;
    position: absolute;
    left: 5%;
    top: 0;
}

.nav>ul>li.last-item:after {
    display: none;
}

.nav>ul>li>ul {
    width: 300px;
    top: 75px;
    left: auto;
    right: calc(50% - 20px);
    transform: translateX(50%);
    background-color: inherit;
    z-index: 1;
    border-top: none;
    box-shadow: 2px 2px 4px #222;
    padding-top: 30px;
    opacity: 0;
    transition: all ease 0.35s;
    display: block !important;
    visibility: hidden;
    font-size: 0;
}

.nav>ul>li>ul .menu-btn{
    display: inline-block;
    width: 50%;
    background: #15562b;
    padding: 12px 30px;
    font-size: 15px;
    color: #fff;
    text-align: center;
    transition: all ease 150ms;
}

.nav>ul>li>ul .menu-btn:hover{
    background: #7da640;
}

.nav>ul>li:hover>ul {
    top: 39px;
    opacity: 1;
    transition: all ease 0.35s;
}


/*school-name*/

.school-details.col-12.col-lg-6 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.header-inner .theme-site-name {
    font-size: 22px;
    font-weight: 100;
    letter-spacing: 1px;
    transition: font-size ease 0.3s;
}

.theme-strap-line {
    font-size: 11px;
    color: #bcd6e7;
    transition: font-size ease 0.3s;
    font-weight: 100;
    letter-spacing: 2px;
    padding-left: 1.5px;
}


/*Top Icons*/

div#headIcons {
    display: inline-flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: wrap;
    height: 100%;
    right: 0;
    padding-right: 0;
}


/*slideshow*/

.page-main-page .slideshow-wrapper {
    max-height: unset;
    background: #fff;
}

.page-main-page .slideshow-wrapper .page-name {
    display: none;
}

.slideshow-wrapper .page-name.loaded {
    left: 0%;
}

.slideshow-wrapper .page-name {
    position: absolute;
    bottom: 0;
    left: -100%;
    padding: 15px 0px;
    font-size: 38px;
    background: rgba(195, 82, 110, 0.8);
    color: #ffffff;
    width: 40%;
    text-align: center;
    z-index: 5;
    transition: all ease 0.75s;
    text-transform: capitalize;
    margin: 0px;
    font-weight: 100;
}

.slideshow-wrapper .page-name:after {
    content: "\f107";
    font-family: 'FontAwesome';
    font-weight: 100;
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
}

.slideshow-wrapper {
    z-index: 5;
    /* max-height: 550px; */
    position: relative;
}

#theme-slideshow {
    position: relative;
    overflow: visible;
}

#theme-slideshow:after {
    content: "";
    position: absolute;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: url(/img/bespoke/broadgreen_2020/fades/slideshow-fade-default.png) bottom no-repeat;
    background-size: cover !important;

    opacity: 0.75;
}

.ss-imgs {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    background-size: contain;
    background-position: center;
    height: 100%;
}

.page-main-page .ss-img {
    background-attachment: fixed;
}

.ss-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: top;
    display: block;
}

.cms-element-wrapper {
    width: 100%;
}


/*Content*/

.cms_edit .element-embed {
    max-height: 400px;
    overflow-y: scroll;
}

.page-main-page .element-text h1,
.page-main-page .element-text h2,
.page-main-page .element-text h3,
.page-main-page .element-text h4,
.page-main-page .element-text h5,
.page-main-page .element-text h6 {
    color: #484848;
    font-weight: 200;
}

.element-text h1,
.element-text h2,
.element-text h3,
.element-text h4,
.element-text h5,
.element-text h6 {
    margin-top: 0;
    margin-bottom: 35px;
    color: #c0526f;
    font-weight: 100;
}

h1 {
    font-size: 39pt;
    font-weight: 100;
}

h2 {
    font-size: 32pt;
}

h3 {
    font-size: 26pt;
}

h4 {
    font-size: 20pt;
}

h5,
h6 {
    font-size: 16pt;
}

.element-news h3 {
    display: none;
}

.content {
    font-size: 1.6rem;
}

/* .element-text dd,
.element-text dt,
.element-text label,
.element-text li,
.element-text p {
    line-height: 150% !important;
} */

.page-main-page .sj-outer-row {
    margin: 10px 0px;
}


/*Footer*/

/* .page-main-page .footer-wrapper.wrapper {
    position: fixed;
} */

.footer-wrapper.wrapper {
    justify-content: center;
    background: url(/img/bespoke/broadgreen_2020/backgrounds/footer-bg-default.png) center no-repeat;
    background-size: cover;
    position: relative;
    bottom: 0;
    z-index: 0;
}

.footer-inner.inner {
    z-index: 2;
}

.copyright {
    background: #c1536e;
    font-size: 12px;
}

.footer-images {
    background: #fff;
    margin: 20px;
    padding: 0px 15px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}

.footer-images img {
    margin: 0 15px;
    height: 120px;
    filter: grayscale(1);
    opacity: 0.55;
    padding: 20px 0px;
}

.footer-images .slick-prev:hover:before,
.footer-images .slick-next:hover:before {
    background: #bf526f!important;
    color: #fff!important;
    font-size: 40px;
}

.footer-images .slick-prev:before,
.footer-images .slick-next:before {
    color: #bf526f;
    background: transparent;
}

.page .footer-wrapper a,
.page .footer-wrapper a:hover {
    color: #fff;
}

.column h3,
.custom_title,
.news_title,
.element-text h3,
.element-blog h2,
.element-events h3,
.element-events h2,
.sj_element_form h3,
.element-newsletters h3,
.page-Generated-news .content h2,
.page-Generated-search .content h2 {
    font-size: 40px;
}

/* Slide Box */

.slide-box {
    position: absolute;
    margin-left: 80px;
    max-height: 265px;
    margin-right: 0;
    top: 60%;
    transform: translateY(-60%);
    padding: 0px;
    min-height: 265px;
    background: rgba(255, 255, 255, 0.4);
    z-index: 1;
    transition: all ease 0.75s;
}

.slide-box.sbl{
    left: -660px;
    direction: rtl;
    width: 630px;
    padding-right: 50px;
    border-bottom-right-radius: 32px;
}

.slide-box.sbl.shown {
    left: -80px;
}

.slide-box.sbr{
    right: -370px;
    width: 420px;
    padding-left: 50px;
    border-bottom-left-radius: 32px;
}

.slide-box.sbr.shown {
    right: -30px;
}

.slide-box .trigger {
    width: 52px;
    height: 100%;
    background: #62bada;
    display: block;
    position: absolute;
    top: 0;
    z-index: 1;
    cursor: pointer;
    direction: rtl;
}

.slide-box.sbl .trigger{
    right: 0;
    border-bottom-right-radius: 32px;
}

.slide-box.sbr .trigger{
    left: 0;
    border-bottom-left-radius: 32px;
    background: #0243a5;
}

.slide-box .sj_element_embed {
    padding: 0px;
    overflow-y: scroll;
    max-height: 265px;
    overflow-x: hidden;
}

.cms_edit .slide-box {
    position: relative;
    width: 100%;
    height: auto;
    top: 0;
    max-width: 0;
}

.page-main-page.cms_edit .slide-box,
.page-main-page.cms_edit .slide-box.shown {
    display: block;
    position: relative;
}

.page-main-page.cms_edit .trigger {
    display: none;
}

.page-main-page.cms_edit .slide-box {
    left: 0;
    max-width: 100%;
    padding: 15px;
    margin-left: 0;
    top: 0;
}

.page-main-page.cms_edit .page-main-page .content-inner {
    margin-bottom: 0;
}

.slide-box.element-embed h2{
    display: none !important;
}

.slide-box .trigger:before {
    content: '';
    display: block;
    position: relative;
    background: url(/img/bespoke/broadgreen_2020/twitter-o.png) center no-repeat;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-size: cover;
}

.slide-box .trigger.facebook:before{
    background: url(/img/bespoke/broadgreen_2020/facebook-o.png) center no-repeat;
}

.slide-box.shown .trigger:before {
    background: url(/img/bespoke/broadgreen_2020/twitter-c.png) center no-repeat;
    background-size: cover !important;
}

.slide-box.shown .trigger.facebook:before {
    background: url(/img/bespoke/broadgreen_2020/facebook-c.png) center no-repeat;
}

.slide-box ::-webkit-scrollbar {
    width: 5px;
}

.slide-box ::-webkit-scrollbar-track {
    background: #ddd;
}

.slide-box ::-webkit-scrollbar-thumb {
    background: #111;
}

.slide-box ::-webkit-scrollbar-thumb:hover {
    background: #555;
}


/* Quick Links */

.page-main-page .sj-content-row-1 .element-image,
.page-main-page .sj-content-row-2 .element-image {
    display: inline-block;
    width: 18.4%;
    flex: 0 0 18.4%;
    max-width: 18.4%;
    margin: 0px;
    position: relative;
    margin: 0px 0.6%;
    cursor: pointer;
}

.page-main-page .sj-content-row-2 .column{
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}

.page-main-page .sj-content-row-1 .element-image:hover:before,
.page-main-page .sj-content-row-2 .element-image:hover:before {
    opacity: 0;
}

.page-main-page .sj-content-row-1 .element-image:before,
.page-main-page .sj-content-row-2 .element-image:before {
    content: "";
    position: absolute;
    left: 0;
    transition: all ease 0.5s;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: url(/img/bespoke/broadgreen_2020/fades/qlink-fade-default.png);
    background-size: cover;
    z-index: 10;
}

.cms_edit.page-main-page .sj-content-row-1 .element-image,
.cms_edit.page-main-page .sj-content-row-2 .element-image {
    float: none;
}

.page-main-page .sj-content-row-1 .element-image img,
.page-main-page .sj-content-row-2 .element-image img {
    width: 100%;
    transition: all ease 0.35s;
}

.page-main-page .sj-content-row-1 .element-image .sj_element_image_caption,
.page-main-page .sj-content-row-2 .element-image .sj_element_image_caption {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-transform: uppercase;
    color: #fff;
    padding-bottom: 10px;
    right: 0;
    left: 0;
    z-index: 11;
    height: 20%;
    transition: all ease 0.5s;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 1.5px;
}

.page-main-page .sj-content-row-1 .element-image:hover .sj_element_image_caption,
.page-main-page .sj-content-row-2 .element-image:hover .sj_element_image_caption {
    transition: all ease 0.5s;
    height: 40%;
    font-weight: 700;
    text-shadow: 0 0 6px rgb(0, 0, 0);
}

.page-main-page .sj-content-row-1 .element-image:hover img,
.page-main-page .sj-content-row-2 .element-image:hover img {
    transform: scale(1.2)rotate(-7deg);
}


/* Row 3 */

.page-main-page .sj-content-row-3 .element-text {
    background: #fff;
    padding: 75px 35px;
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.2);
}

.page-main-page .sj-content-row-3 .element-text p {
    margin: 0px;
    line-height: 25px !important;
}

.page-main-page .sj-content-row-3 .element-text h2 {
    font-weight: 300;
    margin-bottom: 40px;
}


/* Row 4 */

.page-main-page .sj-outer-row-4 .column {
    z-index: 2;
}

.page-main-page .sj-outer-row-4 .events-description,
.page-main-page .sj-outer-row-4 .events-time {
    color: #fff;
}

.page-main-page .sj-outer-row-4 {
    margin: 25px 0px;
    background: url(/img/bespoke/broadgreen_2020/backgrounds/events-row-default.png) center no-repeat;
    padding: 10px 0px;
    padding-top: 80px;
    background-size: cover;
    position: relative;
    margin-bottom: 0px;
    /* background-attachment: fixed; */
}

.page-main-page .sj-outer-row-4 .column-1col .element-events {
    position: relative;
}

.page-main-page .sj-outer-row-4 .column-1col .events-wrapper {
    padding-bottom: 110px;
    background-size: cover;
    color:#fff;
}

.page-main-page .sj-outer-row-4 h3,
.page-main-page .sj-outer-row-4 h2 {
    color: #fff;
    font-weight: 200;
    margin-bottom: 50px;
    padding-left: 20px;
}

.page-main-page .sj-outer-row-4 .column-1col.sj_element_events dl.sj_events {
    padding-top: 0px !important;
    background: 0px;
    margin: 0px 20px;
    padding: 15px;
}

.page-main-page .sj-outer-row-4 .column-1col .sj_element_events dl.sj_events .events-description {
    color: #fff;
    font-weight: 100;
}

.page-main-page .sj-outer-row-4 .column-1col .sj_element_events dl.sj_events dt small {
    position: relative;
    left: 0px;
    top: 0px;
    display: block;
}

.page-main-page .sj-outer-row-4 .column-1col .sj_element_events dl.sj_events dt small {
    position: relative;
    left: auto;
    top: auto;
    width: auto;
    height: auto;
    box-shadow: none;
    display: flex;
    align-items: center;
    background: none;
    padding: 10px 0px;
    padding-bottom: 15px;
    border: none;
}

.page-main-page .sj-outer-row-4 .column-1col .sj_element_events dl.sj_events dt .sj-event-title {
    color: #bad8ee;
    margin-bottom: 10px;
    display: block;
}

.page-main-page .sj-outer-row-4 .column-1col .sj_element_events dl.sj_events dt small .day {
    position: relative;
    top: auto;
    height: auto;
    line-height: normal;
    text-align: left;
    left: auto;
    width: auto;
    background: rgba(0, 0, 0, 0);
    font-weight: 700;
    font-size: 30px;
    color: #fff;
    display: inline-block;
    letter-spacing: 2px;
    vertical-align: top;
    margin-right: 10px;
    font-family: 'Quicksand', sans-serif;
}

.page-main-page .sj-outer-row-4 .column-1col .sj_element_events dl.sj_events dt small .day {
    font-size: 40px;
    letter-spacing: 2.5px;
}

.page-main-page .sj-outer-row-4 .column-1col .sj_element_events dl.sj_events dt small .month {
    color: #fff;
    letter-spacing: 2.5px;
    background: rgba(0, 0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    line-height: 1;
    height: auto;
    width: auto;
    text-align: left;
    font-weight: 700;
    display: inline-block;
    font-size: 22px;
    vertical-align: top;
    text-transform: uppercase;
    font-family: 'Quicksand', sans-serif;
}

.page-main-page .sj-outer-row-4 .column-1col .sj_element_events dl.sj_events dt small .month {
    font-size: 40px;
}

.page-main-page .sj-outer-row-4 .column-1col .sj_element_events .events-time {
    display: none;
}

.page-main-page .sj-outer-row-4 .column-1col .events-footer {
    position: absolute;
    right: calc(8% + 7px);
    bottom: calc(10px + 5%);
    transform: translate(0, -50%);
    background: #bf526f;
    padding: 0px 30px;
    height: 40px;
    line-height: 40px;
    font-size: 11px;
    text-transform: uppercase;
    cursor: pointer;
    transition: all ease 0.25s;
}

.element-news .slick-next:hover:before,
.element-news .slick-prev:hover:before
/* .page-main-page .sj-outer-row-4 .column-1col .events-footer:hover, .slick-prev:hover:before, .slick-next:hover:before  */

{
    background: transparent !important;
    color: #ddd;
}

.page-main-page .sj-outer-row-4 .events-footer a {
    color: #fff;
}

.page-main-page .sj-outer-row-4 .column-1col .events-footer:hover {
    background: #fff;
    color: #a1445d;
}

.page-main-page .sj-outer-row-4 .column-1col .events-footer:hover a {
    color: #a1445d;
}

.page-main-page .sj-outer-row-4 .column-1col .events-footer a {
    color: #fff;
    text-decoration: none;
}

.page-main-page .sj-outer-row-4 .column-1col .events-footer a:hover {
    text-decoration: none;
}


/* Row 5 */

.page-main-page .sj-outer-row-5 {
    padding: 100px 0px;
    overflow: hidden;
}

.page-main-page .sj-content-row-5 .column-2col-1 {
    margin-top: -25px;
    position: relative;
    left: 45px;
    transition-duration: 0.75s;
}

.page-main-page .sj-content-row-5 .column-2col-2 {
    margin-top: 25px;
    background: #c0526d;
    padding: 45px 75px;
    padding-bottom: 75px;
    position: relative;
    left: -45px;
    min-height: 200px;
    font-family: 'Quicksand', sans-serif;
}

.page-main-page .sj-content-row-5 .column-2col-2 .news_title,
.page-main-page .sj-content-row-5 .column-2col-2 h3 {
    color: #eee;
    font-weight: 600;
    margin-bottom: 30px;
}

.page-main-page .sj-content-row-5 .column-2col-2 .sj_element_news>a {
    display: none;
}

.page-main-page .sj-content-row-5 .column-2col-2 .sj_news_link {
    margin-bottom: 15px;
}

.page-main-page .sj-content-row-5 .column-2col-2 .sj_news_link a {
    color: #eee;
    font-weight: 500;
    font-size: 22px;
    text-decoration: none !important;
}

.page-main-page .sj-content-row-5 .column-2col-2 .sj_news_text {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    max-height: 200px;
    overflow-y: auto;
    padding-right: 20px;
    text-align: justify;
}

.page-main-page .sj-content-row-5 .column-2col-2 .sj_news_text::-webkit-scrollbar {
    width: 5px;
}

.page-main-page .sj-content-row-5 .column-2col-2 .sj_news_text::-webkit-scrollbar-track {
    background: #e47892;
}

.page-main-page .sj-content-row-5 .column-2col-2 .sj_news_text::-webkit-scrollbar-thumb {
    background: #d26781;
}

.page-main-page .sj-content-row-5 .column-2col-2 .sj_news_text::-webkit-scrollbar-thumb:hover {
    background: #555;
}


/* Footer */

.footers-container {
    display: inline-block;
    max-width: 1280px;
    margin: 0 auto;
    width: 100%;
    padding: 60px 25px;
    z-index: 2;
    padding-bottom: 40px;
}

.footer-left {
    width: 60%;
}

.footer-right {
    width: 40%;
}

.footer-left,
.footer-right {
    float: left;
    /* display: inline-block; */
    padding: 25px;
    padding-left: 0px;
    margin-bottom: 0px;
}

.footer-right {
    display: flex;
    align-items: flex-end;
    position: relative;
    min-height: 225px;
}

.footer-right .quick-links-wrapper {
    width: 100%;
    display: inline-block;
}

.footer-right .quick-links-wrapper a:before {
    content: "";
    font-family: 'FontAwesome';
    margin-right: 15px;
    height: 34px;
    width: 34px;
    background: url(/img/bespoke/broadgreen_2020/quicklink-arrow.png) center no-repeat;
    font-size: 12px;
    display: inline-block;
    vertical-align: middle;
}

.footer-right .quick-links-wrapper a {
    text-decoration: none !important;
    font-weight: 100;
    font-size: 15px;
}

.footer-right .quick-links-wrapper .quick-link:hover {
    position: relative;
    margin-left: 8px;
    transition: all ease-in-out 0.15s;
}

.footer-right .quick-links-wrapper .quick-link {
    margin-top: 10px;
    margin-left: 0px;
    transition: all ease 0.25s;
    cursor: pointer;
}

.footer-wrapper h1 {
    color: #fff;
    text-transform: none;
    margin-top: 25px !important;
    margin-bottom: 30px;
    font-size: 45px;
    font-weight: 100;
    font-family: 'Quicksand', sans-serif;
}

.footer-left ul {
    padding: 0px;
    list-style: none;
    margin: 0px;
}

.footer-left ul li {
    display: block;
    width: 100%;
    margin-bottom: 4px;
    color: #fff;
}

.footer-left ul li:last-child,
.footer-left ul li:last-child p {
    margin-bottom: 0px;
}

.footer-left ul li p {
    font-weight: 100;
    font-size: 16px;
}

.footer-left ul li i {
    background: #c2516d;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 0px;
    color: #fff;
    margin-right: 25px;
    margin-bottom: 4px;
}

.sj_preview.page-main-page .page-loader {
    display: flex;
}

.page-loader {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: #fff;
    top: 0;
    left: 0;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.page-loader-content {
    display: flex;
    width: 100%;
    min-height: 24%;
    align-items: center;
    text-align: center;
    justify-content: center;
    flex-wrap: wrap;
}

.page-loader span {
    display: block;
    width: 100%;
    text-align: center;
    /* padding: 15px 100px; */
    padding: 15px 20px;
}

.page-loader h1,
.page-loader .theme-strap-line {
    font-weight: 300 !important;
    color: #842334;
    font-family: 'Muli', sans-serif;
    font-size: 45px !important;
}

.wa-page-loader {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
}

.wa-page-loader div {
    display: inline-block;
    position: absolute;
    left: 6px;
    width: 13px;
    background: #3b8c56;
    animation: wa-page-loader 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}

.wa-page-loader div:nth-child(1) {
    left: 6px;
    animation-delay: -0.24s;
}

.wa-page-loader div:nth-child(2) {
    left: 26px;
    animation-delay: -0.12s;
}

.wa-page-loader div:nth-child(3) {
    left: 45px;
    animation-delay: 0;
}

@keyframes wa-page-loader {
    0% {
        top: 6px;
        height: 51px;
    }
    50%,
    100% {
        top: 19px;
        height: 26px;
    }
}


/* Header */

.header-wrapper,
.nav ul ul li:hover>a {
    background: #842334;
}

#theme-slideshow-captions,
.slideshow-wrapper .page-name {
    background: rgba(169, 77, 100, 0.95);
}


/* Content */

.bs3-breadcrumb a i {
    color: #842334;
}

.sidenav li {
    background: #842334;
}

.sidenav li:hover,
.sidenav ul ul li {
    background: #ad2e46;
}

.element-text h1,
.element-text h2,
.element-text h3,
.element-text h4,
.element-text h5,
.element-text h6 {
    color: #103314;
}

.page-main-page .sj-outer-row-4 .column-1col .sj_element_events dl.sj_events dt .sj-event-title {
    color: #FFC107;
}

.page-main-page .sj-outer-row-4 .column-1col .events-footer:hover,
.slick-prev:hover:before,
.slick-next:hover:before {
    background: #fff;
}

.page-main-page .sj-outer-row-4 .column-1col .events-footer:hover a,
.slick-prev:hover:before,
.slick-next:hover:before {
    color: #842334;
}

.element-news .slick-next:before,
.element-news .slick-prev:before {
    background: transparent;
}


/* Mobile */

@media (max-width: 1025px) {
    .page-main-page .footer-wrapper.wrapper,
    .footer-wrapper.wrapper {
        position: relative;
        background: #842334;
    }
}

div.slicknav_menu,
.copyright,
a.slicknav_btn,
.element-news .slick-next:hover:before,
.element-news .slick-prev:hover:before,
.footer-images .slick-prev:before,
.footer-images .slick-next:before,
.page-main-page .sj-content-row-5 .column-2col-2,
.page-main-page .sj-outer-row-4 .column-1col .events-footer,
.slick-prev:before,
.slick-next:before,
.footer-left ul li i {
    background: #bf526f;
}

.element-news .slick-next:hover:before,
.element-news .slick-prev:hover:before {
    background: #fff;
}

.footer-images .slick-prev:hover:before,
.footer-images .slick-next:hover:before {
    background: #842334 !important;
    color: #fff !important;
    font-size: 40px;
}

.footer-images .slick-prev:before,
.footer-images .slick-next:before {
    background: transparent;
}


/* pageloader */

.wa-page-loader div {
    background: #842334;
}


/* Default Events */

.sj_element_events dl.sj_events dd {
    min-height: 70px;
}

.page-main-page .sj_element_events dl.sj_events {
    padding-left: 20px;
}

.sj_element_events dl.sj_events {
    padding-left: 119px;
    min-height: 80px;
}

.sj_element_events dl.sj_events .sj-event-title {
    font-weight: 700;
}

.sj_element_events dl.sj_events dt small {
    left: -120px;
    width: 95px;
    height: 102px;
    border-right: 1px solid #000;
    background: none;
    font-style: normal;
    box-shadow: none;
}

.sj_element_events dl.sj_events dt small .day {
    font-size: 40px;
    color: #000;
    background: none;
    width: 100%;
    text-align: center;
    height: 55px;
    font-weight: bold;
    line-height: 55px;
    top: 10px;
}

.sj_element_events dl.sj_events dt small .month {
    color: #000;
    background: none;
    width: 100%;
    text-align: center;
    font-size: 18px;
    top: 57px;
    font-weight: bold;
}

.sj_element_news ul li a,
.sj_element_events dl.sj_events dt,
.sj_element_newsletters strong {
    font-weight: normal;
}
/** FILE LIST **/
.element-files .bs3-table{
    background: #fff;
    margin: 0;
}

.element-files .bs3-list-group{
    position: relative;
    font-family: "Muli", sans-serif;
}

.element-files .bs3-list-group > a{
    position: absolute;
    top: 7px;
    right: 7px;
    border: none;
    background: #fff;
    border-radius:  2px;
    color: #313131;
}

.element-files .bs3-list-group > a:hover{
    background: #eee;
}

.element-files .bs3-table,
.element-files .bs3-table thead,
.element-files .bs3-table tbody,
.element-files .bs3-table tr,
.element-files .bs3-table th,
.element-files .bs3-table td{
    border: none;
}

.element-files .bs3-table th{
    border:none !important;
}

.element-files .bs3-table thead tr{
    background: #842334;
    border-left: solid 1px #842334;
    border-right: solid 1px #842334;
}

.element-files .bs3-table tbody tr{
    border-left: solid 1px #313131;
    border-right: solid 1px #313131;
}

.element-files .bs3-table thead tr th{
    color: #fff;
    font-size: 22px;
    font-weight: normal;
    padding: 8px;
    font-family: "Muli", sans-serif;
}

.element-files .bs3-table tbody tr:hover{
    background: #e6e6e6;
}

.element-files .sj-summation,
.element-files .bs3-row.pagination-floating{
    margin: 0;
    background: #842334;
    color: #fff;
    padding: 8px;
    border-left: solid 1px #842334;
    border-right: solid 1px #842334;
}

.element-files .bs3-row.pagination-floating > div{
    font-size: 0;
    padding: 0;
}

.element-files .bs3-row.pagination-floating > div > *{
    font-size: 15px;
}

.element-files .bs3-text-right.pagination-showing{
    margin: 0 !important;
}

.element-files ul.pagination-pages{
    margin: 0;
}

.element-files a i {

}

.element-files tbody tr.sj_files_row_folder a{
    display: inline-block;
    vertical-align: middle;
}

.element-files .sj_element_files .file{
    font-size: 15px;
    display: table;
    position: relative;
}

.element-files .sj_element_files .file:before{
    content: '\f101';
    display: block;
    position: absolute;
    top: 48%;
    transform: translateY(-50%);
    right: 0px;
    font-family: FontAwesome;
    z-index: 0;
    opacity: 0;
    color: #b7b7b7;
    font-size: 18px;
    transition: all ease 250ms;
}

.element-files .sj_element_files tbody tr:hover .file:before{
    right: -30px;
    opacity: 1;
}

.element-files .sj_element_files .file i.fa{
    color: rgb(247, 247, 247);
    text-shadow: 1px 1px 2px rgba(30, 0, 0, 1);
    font-size: 30px;
    margin-right: 15px;
    display: inline-block;
    vertical-align: middle;
}

.element-files .sj_element_files a.download{
    background: #842334;
    border: none;
    padding: 4px 10px;
    border-radius: 2px;
    display: inline-block;
    margin-top: 2px;
}

.element-files .sj_element_files a.download:hover{
    background: #2f2f2f;
}

.element-files .bs3-pagination>.bs3-disabled>span{
    opacity: 0.4;
}

.element-files .bs3-pagination>.bs3-active>span{
    background: #711e2d;
    border-color: #691c2a
}

.element-files .bs3-pagination>li>a{
    color: #313131;
}

.element-files .bs3-pagination>li>a:hover{
    background: #ddd;
    border-color: #ccc;
}

/** ACCORDION **/
.element-accordion .bs3-panel-default>.bs3-panel-heading{
    padding: 0;
    background: #842334;
    color: #fff;
}

.element-accordion .bs3-panel-default>.bs3-panel-heading a{
    display: block;
    padding: 10px;
    padding-right: 40px;

    position: relative;
    transition: background ease 250ms, color ease 250ms;
}

.element-accordion .bs3-panel-default>.bs3-panel-heading a[aria-expanded="true"]{
    background: #313131;
    color: #fff;
}

.element-accordion .bs3-panel-default>.bs3-panel-heading a:hover,
.element-accordion .bs3-panel-default>.bs3-panel-heading a:focus{
    text-decoration: none;
}

.element-accordion .bs3-panel-default>.bs3-panel-heading a:after{
    content: '\f0d7';
    display: block;
    position: absolute;
    right: 15px;
    color: #fff;
    top: 50%;
    transform: translateY(-50%);
    font-family: 'FontAwesome';
    transition: opacity ease 250ms;
}

.element-accordion .bs3-panel-default>.bs3-panel-heading a:hover:after{
    opacity: 1;
}

.element-accordion .bs3-panel-default>.bs3-panel-heading h4{
    position: relative;
}

.element-accordion .bs3-panel-default>.bs3-panel-heading h4:hover > a{
    color: #fff;
}

.element-accordion .bs3-panel-default>.bs3-panel-heading h4:before{
    content: '';
    display: block;
    width: 0%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    background: #313131;
    transition: width ease 300ms;
}

.element-accordion .bs3-panel-default>.bs3-panel-heading h4:hover:before{
    width: 100%;
}

.element-accordion .bs3-panel-body{
    text-align: justify;
}

/*Calendar*/
  
  
  .content .bs3-pagination>.bs3-active>a, .content .bs3-pagination>.bs3-active>a:focus, .content .bs3-pagination>.bs3-active>a:hover, .content .bs3-pagination>.bs3-active>span, .content .bs3-pagination>.bs3-active>span:focus, .content .bs3-pagination>.bs3-active>span:hover {
      color: #fff6f8;
      background-color: #ad3148;
      border-color: #ad3148;
  }
  
  .content .bs3-pagination>li>a, .content .bs3-pagination>li>span {
      color: #ad3148;
  }
  
  .content .bs3-pagination>li>a:hover, .content .bs3-pagination>li>span:hover {
      color: #842334;
  }
  
  .content .bs3-btn-primary {
      background-color: #ad3148;
      border-color: #ad3148;
      color: #fff6f8;
  }
  
  .content .bs3-btn-primary:hover {
      background-color: #842334;
      border-color: #842334;
  }
  
  .element-calendar table.fc-border-separate th.fc-mon, .element-calendar table.fc-border-separate th.fc-wed, .element-calendar table.fc-border-separate th.fc-fri, .element-calendar table.fc-border-separate th.fc-sun, .page-Generated-calendar #calendar table.fc-border-separate th.fc-mon, .page-Generated-calendar #calendar table.fc-border-separate th.fc-wed, .page-Generated-calendar #calendar table.fc-border-separate th.fc-fri, .page-Generated-calendar #calendar table.fc-border-separate th.fc-sun {
      background: #ad3148;
      color: #fff6f8;
  }
  
  .element-calendar table.fc-border-separate th.fc-tue, .element-calendar table.fc-border-separate th.fc-thu, .element-calendar table.fc-border-separate th.fc-sat, .page-Generated-calendar #calendar table.fc-border-separate th.fc-tue, .page-Generated-calendar #calendar table.fc-border-separate th.fc-thu, .page-Generated-calendar #calendar table.fc-border-separate th.fc-sat {
      background: #842334;
      color: #fff6f8;
  }
  
  .element-calendar .fc-button-prev, .element-calendar .fc-button-next, .page-Generated-calendar #calendar .fc-button-prev, .page-Generated-calendar #calendar .fc-button-next {
      background: #ad3148;
      border-left: 2px solid #842334;
  }
  
  .element-calendar .fc-button-prev:hover, .element-calendar .fc-button-next:hover, .page-Generated-calendar #calendar .fc-button-prev:hover, .page-Generated-calendar #calendar .fc-button-next:hover {
      background: #842334;
  }
  
  .element-calendar .fc-button-today, .page-Generated-calendar #calendar .fc-button-today {
      background: #ad3148;
          border: none
  }
  
  .element-calendar .fc-button-today:hover, .page-Generated-calendar #calendar .fc-button-today:hover {
      background: #842334;
  }
  
  .element-calendar .sj-fc-button, .page-Generated-calendar #calendar .sj-fc-button {
      background: #ad3148;
      border-left: 1px solid #842334;
      color: #fff6f8;
  }
  
  .element-calendar .sj-fc-button:hover, .page-Generated-calendar #calendar .sj-fc-button:hover {
      background: #842334;
  }
  
  .element-calendar .fc-button-today, .page-Generated-calendar #calendar .fc-button-today {
      background: #ad3148;
          border: none
  }
  
  .element-calendar .fc-button-today:hover, .page-Generated-calendar #calendar .fc-button-today:hover {
      background: #842334;
  }
  
  .element-calendar .sj-fc-state-active, .page-Generated-calendar #calendar .sj-fc-state-active {
      color: #fff6f8;
      background: #842334;
  }
  
  .element-calendar .fc-week.odd .fc-day.odd, .element-calendar .fc-week.even .fc-day.even, .page-Generated-calendar #calendar, .page-Generated-calendar #calendar {
      background: #fff6f8;
  }
  
  .element-calendar .fc-week.odd .fc-day.even, .element-calendar .fc-week.even .fc-day.odd, .page-Generated-calendar #calendar .fc-week.odd .fc-day.even, .page-Generated-calendar #calendar .fc-week.even .fc-day.odd {
      background: #ffecec;
  }
  
  .page-Generated-calendar #calendar, .page-Generated-calendar #calendar {
      background: none;
  }
  
  /*End of Calendar*/

/*fix for news breadcrumb */
.sj_element_news.sj_element_news_content>table{
    width:100%;
}

.sj_element_news.sj_element_news_content .bs3-breadcrumb {
    width: 100%;
}


.top-bar{
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 5px 15px;
    background: #333;
}

.right-box > *{
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
}

.translate-wrapper{
    height: 38px;
    overflow: hidden;
}

.right-box .intranet-link{
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    transition: all ease 250ms;
    padding-left: 25px;
    position: relative;
}

.right-box .intranet-link i{
    transition: left ease 250ms;
    position: absolute;
    top: 50%;
    transform:  translateY(-50%);
    left: 0;
}

.right-box .intranet-link:hover{
    color: #ccc;
}

.right-box .intranet-link:hover i{
    left: 5px;
}

.announcment h3 {
    display: none;
}

.announcment {
    background: url(/img/bespoke/broadgreen_uber_2/header_bg.png);
    color: #fff;
    position: fixed;
    width: 350px;
    height: 180px;
    right: 0px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    overflow: hidden;
    z-index: 55;
    top: 100px;
}

.announcment {
    bottom: 110px;
    /*top: 200px;*/
    top: 360px;
}

.announcment.hidden {
    width: 48px;
}

.announcment.hidden p {
    /*display: none;*/
}

.announcment p,
.announcment .more {
    display: inline-block;
    vertical-align: top;
}

.announcment .more {
    width: 48px;
    min-height: 200px;
    height: 100%;
    position: relative;
    /*background: #A3C40C url(/img/bespoke/broadgreen_uber_2/announcement_small4.png) center 54px no-repeat;*/
    background: url(/img/bespoke/broadgreen_uber_2/announcement_small5.png) center 40px no-repeat;
    cursor: pointer;
    font-family: 'FontAwesome';
}

.announcment.hidden .more:before {
    content: '\f104';
    position: absolute;
    color: #fff;
    top: 3px;
    left: 0;
    font-size: 25px;
    width: 100%;
    text-align: center;
}

.announcment .more:before {
    content: '\f105 ';
    position: absolute;
    color: #fff;
    top: 3px;
    left: 0;
    font-size: 30px;
    width: 100%;
    text-align: center;
}

.announcment p {
    width: 85%;
    float: right;
    padding: 15px;
    font-size: 16px;
    font-style: normal;
    text-align: left;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.announcment p p {
    padding: 0;
    float: none;
}
.announcment p a:visited,
.announcment p a {
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}

.ie8 .announcment p {
    max-width: 390px;
}

.right-box .search{
    display: inline-flex;
    flex-wrap: nowrap;
    align-items: center;
    overflow: hidden;
    width: 26px;
    vertical-align: middle;
    font-size: 14px;
    transition: width ease 250ms;
}

.right-box > .search > i{
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    min-width: 26px;
    text-align: center;
    margin-right: 5px;
    padding-left: 8px;
    transition: color ease 150ms;
    /* margin-left: 1px; */
}

.right-box > .search > i:hover{
    color: #fff;
}

.right-box > .search > form{
    display: inline-block;
    vertical-align: middle;
}

.right-box .search.open {
    width: 253px !important;
}

.right-box > .search .site-search{
    background: rgba(0,0,0,0);
    border: none;
    outline: none;
    border-right: none;
    padding: 4px 4px 4px 15px;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-appearance: none;
    -webkit-border-top-left-radius: 25px;
    -webkit-border-bottom-left-radius: 25px;
    -moz-border-radius-topleft: 25px;
    -moz-border-radius-bottomleft: 25px;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    height: 32px !important;
    line-height: normal;
    color: #fff;
    width: 186px;
}

.right-box > .search .site-search::placeholder{
    color: #fff;
}

.right-box > .search .btn{
    background: rgba(0,0,0,0);
    padding: 4px 15px 4px 4px;
    border: none;
    border-left: none;
    outline: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-border-top-right-radius: 25px;
    -webkit-border-bottom-right-radius: 25px;
    -moz-border-radius-topright: 25px;
    -moz-border-radius-bottomright: 25px;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    height: 32px !important;
    line-height: normal;
    margin-left: -1px;
    color: #fff;
}